Please create an account to participate in the Slashdot moderation system

 



Forgot your password?
typodupeerror
Security

Submission + - WordPress 2.1.1 cracked at distribution server

rhdaly writes: To quote the WordPress Blog, "Long story short: If you downloaded WordPress 2.1.1 within the past 3-4 days, your files may include a security exploit that was added by a cracker, and you should upgrade all of your files to 2.1.2 immediately."

You can fool all the people all of the time if the advertising is right and the budget is big enough. -- Joseph E. Levine

Working...